package cn.com.countrygarden.bi.main.dto;

public class ContractStatisticalarpojnameDTO {
	
	private String areaid;
	
	private String areaname;
	
	private String arname;
	
	private Integer projectid;
	
	private String projectname;
	
	private String prname;

	public String getAreaid() {
		return areaid;
	}

	public void setAreaid(String areaid) {
		this.areaid = areaid;
	}

	public String getAreaname() {
		return areaname;
	}

	public void setAreaname(String areaname) {
		this.areaname = areaname;
	}

	public String getArname() {
		return arname;
	}

	public void setArname(String arname) {
		this.arname = arname;
	}

	public Integer getProjectid() {
		return projectid;
	}

	public void setProjectid(Integer projectid) {
		this.projectid = projectid;
	}

	public String getProjectname() {
		return projectname;
	}

	public void setProjectname(String projectname) {
		this.projectname = projectname;
	}

	public String getPrname() {
		return prname;
	}

	public void setPrname(String prname) {
		this.prname = prname;
	}
	
	

}
